[data-template="description"] {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: var(--wrapper-size);
  font-family: var(--font-family), serif;
  font-size: 20px;
  line-height: normal;
  color: var(--color-text-main);
}

[data-template="description"] .description {
  padding: calc(var(--gap-size) * 2) 0;
  display: flex;
  flex-direction: column;
  gap: calc(var(--gap-size) * 2);
}

[data-template="description"] .description .description__descriptionText {
  padding: calc(var(--gap-size) * 1.25) calc(var(--gap-size) * 1.5);
  display: flex;
  flex-direction: column;
  gap: var(--gap-size);
  background-color: var(--color-wrapper);
  border-radius: var(--border-radius);
  box-sizing: border-box;
}

[data-template="description"] .description__descriptionText .descriptionText__textParagraph {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: var(--font-weight-simple-text);
}

@media only screen and (max-width: 1024px) {

  [data-template="description"] .description {
    padding: var(--gap-size) 0;
    gap: var(--gap-size);
  }

  [data-template="description"] .description .description__descriptionText {
    padding: calc(var(--gap-size) * 0.75);
    gap: calc(var(--gap-size) * 0.75);
    font-size: 16px;
  }

}